Last Comment Bug 309049 - l10n request: corrections to Italian (it) translation of Reporter Tool
: l10n request: corrections to Italian (it) translation of Reporter Tool
Status: VERIFIED FIXED
: fixed1.8
Product: Mozilla Localizations
Classification: Client Software
Component: it / Italian (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Michele Dal Corso
: Giacomo Magnini
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-18 08:05 PDT by Michele Dal Corso
Modified: 2005-09-23 05:55 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch to reportWizard.dtd and reportWizard.properties files (6.88 KB, patch)
2005-09-18 08:08 PDT, Michele Dal Corso
no flags Details | Diff | Review
Zip of the changed files (1.28 KB, application/octet-stream)
2005-09-18 08:09 PDT, Michele Dal Corso
no flags Details
Patch to reportWizard.dtd and reportWizard.properties files (1.66 KB, patch)
2005-09-18 12:49 PDT, Michele Dal Corso
l10n: approval‑l10n+
Details | Diff | Review
Zip of the changed files (1.27 KB, application/octet-stream)
2005-09-18 12:50 PDT, Michele Dal Corso
no flags Details

Description Michele Dal Corso 2005-09-18 08:05:36 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050715 Firefox/1.0.6 SUSE/1.0.6-4.3
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050715 Firefox/1.0.6 SUSE/1.0.6-4.3

I need to apply some changes to accesskeys of Reporter tool.

Reproducible: Always
Comment 1 Michele Dal Corso 2005-09-18 08:08:53 PDT
Created attachment 196546 [details] [diff] [review]
Patch to reportWizard.dtd and reportWizard.properties files
Comment 2 Michele Dal Corso 2005-09-18 08:09:42 PDT
Created attachment 196548 [details]
Zip of the changed files
Comment 3 Michele Dal Corso 2005-09-18 12:49:43 PDT
Created attachment 196578 [details] [diff] [review]
Patch to reportWizard.dtd and reportWizard.properties files

File encoding corrected...
Comment 4 Michele Dal Corso 2005-09-18 12:50:19 PDT
Created attachment 196579 [details]
Zip of the changed files

...also for the zip file.
Comment 5 Martin Creutziger [:MMx] 2005-09-18 13:25:42 PDT
ups, I don't think Andrea is still around. Michele, thats aren't you the owner
of it-IT?
Comment 6 Michele Dal Corso 2005-09-18 13:46:40 PDT
I think Giacomo Magnini moved this bug to "Mozilla localizations"... I am the
owner only for Firefox localization.

I need to correct the localization files placed here:
http://lxr.mozilla.org/mozilla1.8/source/extensions/reporter/locales/it/chrome/
that are not accessible with my cvs account.
Comment 7 Giacomo Magnini 2005-09-19 00:36:08 PDT
Thanks Michele for the patch. Confirming.
Comment 8 Axel Hecht [:Pike] 2005-09-19 04:29:20 PDT
fixed on trunk and branch, please VERIFY
Comment 9 Michele Dal Corso 2005-09-19 05:26:10 PDT
It is all ok. Both branch and trunk verified.

Thank you Axel!

Note You need to log in before you can comment on or make changes to this bug.